RubyGems Navigation menu

activerecord-mysql-adapter 0.0.1

An ActiveRecord adapter for MySQL, based on mysql gem.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.1 - November 26, 2012 (10 KB)

dependencias de Runtime (3):

activerecord >= 3.2.9
activesupport >= 3.2.9
mysql >= 2.9.0

Propietarios:

Autores:

  • Andrey Deryabin

SHA 256 checksum:

c52a815dc18b4a2379fc436726c0d62d0970e71f20b8d3c64605e95e45a49777

Total de descargas 173.973

Para esta versión 173.973

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: